object ParadoxDataModule: TParadoxDataModule
  OldCreateOrder = False
  Left = 192
  Top = 106
  Height = 375
  Width = 832
  object LeagueDatabase: TDatabase
    DatabaseName = 'LeagueDatabase'
    DriverName = 'STANDARD'
    Params.Strings = (
      'DEFAULT DRIVER=PARADOX'
      'ENABLE BCD=FALSE')
    SessionName = 'Default'
    TransIsolation = tiDirtyRead
    Left = 48
    Top = 24
  end
  object LeagueTable: TTable
    DatabaseName = 'LeagueDatabase'
    Left = 47
    Top = 80
  end
  object MClass: TTable
    DatabaseName = 'MemberDatabase'
    Filtered = True
    FilterOptions = [foCaseInsensitive]
    TableName = 'MClass.DB'
    Left = 184
    Top = 80
    object MClassLinkID: TIntegerField
      FieldName = 'LinkID'
      Required = True
    end
    object MClassAlias: TStringField
      FieldName = 'Alias'
      Size = 32
    end
  end
  object Member: TTable
    DatabaseName = 'MemberDatabase'
    TableName = 'Member.DB'
    Left = 112
    Top = 80
    object MemberLinkID: TAutoIncField
      FieldName = 'LinkID'
      ReadOnly = True
    end
    object MemberButtonID: TStringField
      FieldName = 'ButtonID'
      Size = 8
    end
  end
  object LeagueDataSource: TDataSource
    DataSet = LeagueTable
    Left = 48
    Top = 136
  end
  object MemberDatabase: TDatabase
    AliasName = 'LGMemberDB'
    DatabaseName = 'MemberDatabase'
    SessionName = 'Default'
    Left = 144
    Top = 24
  end
  object ScoresSetTable: TTable
    DatabaseName = 'LGScoreDB'
    TableName = 'ScoresSetTable.db'
    Left = 264
    Top = 80
  end
  object StatsTable: TTable
    DatabaseName = 'ScoreDatabase'
    ReadOnly = True
    TableName = 'StatsTable.DB'
    Left = 367
    Top = 80
  end
  object HitTable: TTable
    DatabaseName = 'ScoreDatabase'
    ReadOnly = True
    TableName = 'HitTable.db'
    Left = 423
    Top = 80
  end
  object ScoreDatabase: TDatabase
    AliasName = 'LGScoreDB'
    DatabaseName = 'ScoreDatabase'
    SessionName = 'Default'
    Left = 392
    Top = 24
  end
  object AliasDataSource: TDataSource
    AutoEdit = False
    DataSet = AliasQuery
    Left = 424
    Top = 200
  end
  object AliasQuery: TQuery
    DatabaseName = 'LGMemberDB'
    SQL.Strings = (
      'SELECT Alias, FirstName, LastName, ButtonID FROM Member M'
      'JOIN MClass C ON M.LinkID = C.LinkID'
      'WHERE UPPER(Alias) LIKE :mytext1'
      'OR UPPER(FirstName) + '#39' '#39' + UPPER(LastName) LIKE :mytext2')
    Left = 352
    Top = 200
    ParamData = <
      item
        DataType = ftString
        Name = 'mytext1'
        ParamType = ptInput
        Value = '%'
      end
      item
        DataType = ftString
        Name = 'mytext2'
        ParamType = ptInput
        Value = '%'
      end>
  end
end
