object PrefsForm: TPrefsForm
  Left = 168
  Top = 66
  Width = 465
  Height = 442
  HelpContext = 19
  Caption = '   '
  Color = clBtnFace
  Constraints.MinHeight = 400
  Constraints.MinWidth = 400
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -13
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  Scaled = False
  PixelsPerInch = 96
  TextHeight = 16
  object GamesToView: TRadioGroup
    Left = 272
    Top = 47
    Width = 385
    Height = 63
    Caption = 'Games to view'
    Items.Strings = (
      'View games from Acacia'#39's stats table (i.e. today'#39's games)'
      'View games from Torn'#39's league table (i.e. historical games)')
    TabOrder = 0
    TabStop = True
    Visible = False
  end
  object OKButton: TButton
    Left = 190
    Top = 368
    Width = 75
    Height = 25
    Anchors = [akRight, akBottom]
    Caption = '&OK'
    Default = True
    ModalResult = 1
    TabOrder = 1
    OnClick = OKButtonClick
  end
  object CancelButton: TButton
    Left = 278
    Top = 368
    Width = 75
    Height = 25
    Anchors = [akRight, akBottom]
    Cancel = True
    Caption = '&Cancel'
    ModalResult = 2
    TabOrder = 2
  end
  object HelpButton: TButton
    Left = 366
    Top = 368
    Width = 75
    Height = 25
    Anchors = [akRight, akBottom]
    Cancel = True
    Caption = 'Help'
    TabOrder = 3
    OnClick = HelpButtonClick
  end
  object SoloHandicaps: TRadioGroup
    Left = 396
    Top = 116
    Width = 189
    Height = 64
    Caption = 'TBoard solo handicaps'
    Items.Strings = (
      'Show percentage'
      'Show raw scores')
    TabOrder = 4
    TabStop = True
    Visible = False
  end
  object PageControl1: TPageControl
    Left = 8
    Top = 8
    Width = 441
    Height = 353
    ActivePage = System
    TabOrder = 5
    object System: TTabSheet
      Caption = 'System'
      object SystemType: TRadioGroup
        Left = 0
        Top = 0
        Width = 273
        Height = 128
        Caption = 'System type'
        Items.Strings = (
          'Acacia/Infusion'
          'Nexus with iButton'
          'Helios/Nexus with ZEON'
          'Laserforce'
          'Demo')
        TabOrder = 0
        TabStop = True
        OnClick = SystemTypeClick
      end
      object GroupBox1: TGroupBox
        Left = 0
        Top = 132
        Width = 273
        Height = 80
        Caption = 'Addresses'
        TabOrder = 1
        object StatusServerLabel: TLabel
          Left = 8
          Top = 27
          Width = 95
          Height = 16
          Caption = 'Game Server IP'
        end
        object DBServerLabel: TLabel
          Left = 8
          Top = 51
          Width = 95
          Height = 16
          Caption = '      DB Server IP'
        end
        object StatusServerIP: TEdit
          Left = 112
          Top = 24
          Width = 153
          Height = 24
          Anchors = [akLeft, akTop, akRight]
          TabOrder = 0
          Text = 'StatusServerIP'
        end
        object DBServerIP: TEdit
          Left = 112
          Top = 48
          Width = 153
          Height = 24
          Anchors = [akLeft, akTop, akRight]
          TabOrder = 1
          Text = 'DBServerIP'
        end
      end
    end
    object Configuration: TTabSheet
      Caption = 'Configuration'
      ImageIndex = 1
      object GroupPlayersBy: TRadioGroup
        Left = 0
        Top = 0
        Width = 209
        Height = 84
        Caption = 'Group players'
        Items.Strings = (
          'by alias'
          'by colour'
          'Lord of the Ring')
        TabOrder = 0
        TabStop = True
        OnClick = GroupPlayersByClick
      end
      object DefaultHandicapStyle: TRadioGroup
        Left = 216
        Top = 0
        Width = 209
        Height = 84
        Caption = 'Default handicap style'
        Items.Strings = (
          '+'
          '-'
          '%')
        TabOrder = 1
        TabStop = True
      end
      object SortTeamsBy: TRadioGroup
        Left = 0
        Top = 88
        Width = 273
        Height = 64
        Caption = 'Sort teams by'
        Items.Strings = (
          'Sort teams by rank'
          'Sort teams by colour')
        TabOrder = 2
        TabStop = True
      end
      object CommitGroupBox: TGroupBox
        Left = 0
        Top = 244
        Width = 425
        Height = 64
        Caption = 'On Commit'
        TabOrder = 3
        TabStop = True
        object AutoUpdateScoreboard: TCheckBox
          Left = 8
          Top = 21
          Width = 409
          Height = 17
          Caption = 'On Commit, automatically update scoreboard'
          TabOrder = 0
        end
        object AutoUpdateTeams: TCheckBox
          Left = 8
          Top = 42
          Width = 409
          Height = 17
          Caption = 'On Commit, automatically update team player lists and handicaps'
          TabOrder = 1
        end
      end
      object ScoreboardStyle: TRadioGroup
        Left = 0
        Top = 160
        Width = 273
        Height = 64
        Caption = 'Scoreboard style'
        Items.Strings = (
          'Columns'
          'Detailed')
        TabOrder = 4
        TabStop = True
      end
    end
    object NexusHelios: TTabSheet
      Caption = 'Nexus / Helios'
      ImageIndex = 2
      object NexusScores: TRadioGroup
        Left = 0
        Top = 0
        Width = 273
        Height = 64
        Caption = 'On Helios/Nexus, calculate scores'
        Items.Strings = (
          'by Nexus'
          'by Torn')
        TabOrder = 0
        TabStop = True
      end
      object NexusDeniesGroupBox: TGroupBox
        Left = 0
        Top = 68
        Width = 273
        Height = 216
        Caption = 'Helios/Nexus denial scoring event numbers'
        TabOrder = 1
        Visible = False
        object Label6: TLabel
          Left = 8
          Top = 20
          Width = 133
          Height = 16
          Caption = 'One shot deny enemy:'
        end
        object Label7: TLabel
          Left = 8
          Top = 84
          Width = 134
          Height = 16
          Caption = 'Two shot deny enemy:'
        end
        object Label4: TLabel
          Left = 8
          Top = 48
          Width = 125
          Height = 16
          Caption = 'One shot deny friend:'
        end
        object Label8: TLabel
          Left = 8
          Top = 112
          Width = 126
          Height = 16
          Caption = 'Two shot deny friend:'
        end
        object Label9: TLabel
          Left = 32
          Top = 148
          Width = 106
          Height = 16
          Caption = 'Stun deny enemy:'
        end
        object Label10: TLabel
          Left = 32
          Top = 176
          Width = 98
          Height = 16
          Caption = 'Stun deny friend:'
        end
        object NexusOneShotDenyEnemy: TSpinEdit
          Tag = 42
          Left = 147
          Top = 17
          Width = 49
          Height = 26
          AutoSize = False
          MaxValue = 0
          MinValue = 0
          TabOrder = 0
          Value = 101
        end
        object NexusTwoShotDenyEnemy: TSpinEdit
          Tag = 42
          Left = 147
          Top = 81
          Width = 49
          Height = 26
          AutoSize = False
          MaxValue = 0
          MinValue = 0
          TabOrder = 1
          Value = 102
        end
        object NexusOneShotDenyFriend: TSpinEdit
          Tag = 42
          Left = 147
          Top = 45
          Width = 49
          Height = 26
          AutoSize = False
          MaxValue = 0
          MinValue = 0
          TabOrder = 2
          Value = 103
        end
        object NexusTwoShotDenyFriend: TSpinEdit
          Tag = 42
          Left = 147
          Top = 109
          Width = 49
          Height = 26
          AutoSize = False
          MaxValue = 0
          MinValue = 0
          TabOrder = 3
          Value = 104
        end
        object NexusStunDenyEnemy: TSpinEdit
          Tag = 42
          Left = 147
          Top = 145
          Width = 49
          Height = 26
          AutoSize = False
          MaxValue = 0
          MinValue = 0
          TabOrder = 4
          Value = 105
        end
        object NexusStunDenyFriend: TSpinEdit
          Tag = 42
          Left = 147
          Top = 173
          Width = 49
          Height = 26
          AutoSize = False
          MaxValue = 0
          MinValue = 0
          TabOrder = 5
          Value = 106
        end
      end
    end
    object Laserforce: TTabSheet
      Caption = 'Laserforce'
      ImageIndex = 4
      object Label5: TLabel
        Left = 8
        Top = 24
        Width = 267
        Height = 16
        Caption = 'When typing player alias, autocomplete after '
      end
      object Label11: TLabel
        Left = 336
        Top = 24
        Width = 66
        Height = 16
        Caption = 'characters.'
      end
      object Label12: TLabel
        Left = 8
        Top = 56
        Width = 356
        Height = 48
        Caption = 
          'No database query will occur until you have typed this many char' +
          'acters when adding or identifying a player.                     ' +
          '     0 means "fetch all as the dialog opens". This may be slow.'
        WordWrap = True
      end
      object Label13: TLabel
        Left = 8
        Top = 136
        Width = 82
        Height = 16
        Caption = 'Fetch only the'
      end
      object Label14: TLabel
        Left = 160
        Top = 136
        Width = 246
        Height = 16
        Caption = 'most recent games from the game server.'
      end
      object AliasAutocomplete: TSpinEdit
        Left = 280
        Top = 20
        Width = 49
        Height = 26
        AutoSize = False
        MaxValue = 7
        MinValue = 0
        TabOrder = 0
        Value = 3
        OnChange = SpinChange
      end
      object GamesLimit: TSpinEdit
        Left = 96
        Top = 132
        Width = 57
        Height = 26
        AutoSize = False
        MaxValue = 9999
        MinValue = 0
        TabOrder = 1
        Value = 1000
        OnChange = SpinChange
      end
    end
    object Dimensions: TTabSheet
      Caption = 'Dimensions'
      ImageIndex = 3
      object Label1: TLabel
        Left = 64
        Top = 11
        Width = 86
        Height = 16
        Caption = 'boxes high, by'
      end
      object Label2: TLabel
        Left = 64
        Top = 39
        Width = 123
        Height = 16
        Caption = 'boxes wide, showing'
      end
      object Label3: TLabel
        Left = 64
        Top = 67
        Width = 104
        Height = 16
        Caption = 'players per team.'
      end
      object SpinHigh: TSpinEdit
        Left = 8
        Top = 8
        Width = 49
        Height = 26
        AutoSize = False
        MaxValue = 60
        MinValue = 1
        TabOrder = 0
        Value = 1
        OnChange = SpinChange
      end
      object SpinWide: TSpinEdit
        Left = 8
        Top = 36
        Width = 49
        Height = 26
        AutoSize = False
        MaxValue = 60
        MinValue = 1
        TabOrder = 1
        Value = 1
        OnChange = SpinChange
      end
      object SpinPlayers: TSpinEdit
        Left = 8
        Top = 64
        Width = 49
        Height = 26
        AutoSize = False
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -13
        Font.Name = 'MS Sans Serif'
        Font.Style = []
        MaxValue = 60
        MinValue = 2
        ParentFont = False
        TabOrder = 2
        Value = 2
        OnChange = SpinChange
      end
      object TornResizer1: TTornResizer
        Left = 8
        Top = 98
        Width = 182
        Height = 146
        GridHigh = 0
        GridWide = 0
        GridPlayers = 0
        OnDblClick = TornResizer1DblClick
      end
    end
  end
end
