unit AliasDialog;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs, StdCtrls;

type
  TAlias = class(TForm)
    PlayerAlias: TEdit;
    ButtonID: TEdit;
    OKButton: TButton;
    CancelButton: TButton;
    procedure OKClick(Sender: TObject);
  private
    function GetAlias: string;
    function GetID: string;
    procedure SetAlias(const Value: string);
    procedure SetID(const Value: string);
  public
    property Alias: string read GetAlias write SetAlias;
    property ID: string read GetID write SetID;
  end;

var
  Alias: TAlias;

implementation

uses TornMain, Utility;

{$R *.DFM}

function TAlias.GetAlias: string;
begin
  Result := PlayerAlias.Text;
end;

function TAlias.GetID: string;
begin
  Result := ButtonID.Text;
end;

procedure TAlias.OKClick(Sender: TObject);
begin
  if ButtonID.Text <> '' then
    ModalResult := mrOK;
end;

procedure TAlias.SetAlias(const Value: string);
begin
  PlayerAlias.Text := Value;
end;

procedure TAlias.SetID(const Value: string);
begin
  ButtonID.Text := Value;
end;

end.
